<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="style.css">
    <title>Basic JS - HW 12 - Cycled slider</title>
</head>
<body onload="imageSlideshow(); countdown_init()">
    <div class="main-container">
        <div class="countdown-container">
            <button id="start" class="countdown-button" type="button">Start</button>
            <span id="countdown-timer" class="countdown-timer">10</span>
            <button id="pause" class="countdown-button" type="button">Pause</button>
        </div>

        <div class="images-wrapper">
            <img id="image1" class="image-to-show" src="img/1.jpg" alt="image of game"/>
            <img id="image2" class="image-to-show" src="img/2.jpg" alt="image of game"  />
            <img id="image3" class="image-to-show" src="img/3.JPG" alt="image of game"  />
            <img id="image4" class="image-to-show" src="img/4.jpg" alt="image of game"  />
        </div>
    </div>
<script src="app.js"></script>
</body>
</html>